Section: extra-libs

Depends: flint

Links: Changelog, Report issues

Issue 431

Library version (sover) dependency unmet

2.17.0 (amd64/stable)

(Dependency not found)

  • libc.so.6
  • libm.so.6
  • libpthread.so.0

2.17.0 (arm64/stable)

(Dependency not found)

  • ld-linux-aarch64.so.1
  • libc.so.6
  • libm.so.6
  • libpthread.so.0

Issue 432

Library dependency without PKGDEP

2.17.0 (amd64/stable)

Depends: glibc, gmp, mpfr

glibc 1:2.32+git20210414 (amd64/stable)

  • libc.so.6

gmp 6.2.1 (amd64/stable)

  • libgmp.so.10

mpfr 4.1.0-2 (amd64/stable)

  • libmpfr.so.6

glibc 1:2.32+git20210414 (amd64/stable)

  • libm.so.6
  • libpthread.so.0

2.17.0 (arm64/stable)

Depends: glibc, gmp, mpfr

glibc 1:2.32+git20210414 (arm64/stable)

  • ld-linux-aarch64.so.1
  • libc.so.6

gmp 6.2.0-4 (arm64/stable)

  • libgmp.so.10

mpfr 4.1.0-2 (arm64/stable)

  • libmpfr.so.6

glibc 1:2.32+git20210414 (arm64/stable)

  • libm.so.6
  • libpthread.so.0